<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'en_ar', version '2.1'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assocdescription'] = 'If ye are writing about a course and/or activity modules, select them here.';
$string['autotags_help'] = 'Enter one or more local tags (separated by commas) that ye want to automatically add to each blog entry copied from the external blog into yer local blog.';
$string['cannotviewcourseblog'] = 'Ye do not have the required permissions to view blogs in this course';
$string['cannotviewcourseorgroupblog'] = 'Ye do not have the required permissions to view blogs in this course/group';
$string['cannotviewsiteblog'] = 'Ye do not have the required permissions to view all site blogs';
$string['cannotviewuserblog'] = 'Ye do not have the required permissions to read user blogs';
$string['deleteotagswarn'] = 'Are ye sure ye want to remove these tags from all blog posts and remove it from the system?';
$string['description_help'] = 'Enter a sentence or two summarising the contents of yer external blog. (If no description is supplied, the description recorded in yer external blog will be used).';
$string['donothaveblog'] = 'Ye do not have yer own blog, sorry.';
$string['emptyrssfeed'] = 'The URL ye entered does not point to a valid RSS feed';
$string['emptyurl'] = 'Ye must specify a URL to a valid RSS feed';
$string['entrysaved'] = 'Yer entry has been saved';
$string['filtertags_help'] = 'Ye can use this feature to filter the entries ye want to use. If ye specify tags here (separated by commas) then only entries with these tags will be copied from the external blog.';
$string['name_help'] = 'Enter a descriptive name for yer external blog. (If no name is supplied, the title of yer external blog will be used).';
$string['nopermissionstodeleteentry'] = 'Ye lack the permissions required to delete this blog entry';
$string['norighttodeletetag'] = 'Ye have no rights to delete this tag - {$a}';
$string['notallowedtoedit'] = 'Ye are not allowed to edit this entry';
$string['publishto_help'] = 'There are 3 options:

* Yourself (draft) - Only ye and the administrators can see this entry
* Anyone on this site - Anyone who is registered on this site can read this entry
* Anyone in the world - Anyone, including guests, could read this entry';
$string['publishtogroupassoc'] = 'Yer group members in the associated course';
$string['publishtogroupassocparam'] = 'Yer group members in {$a}';
$string['url_help'] = 'Enter the RSS feed URL for yer external blog.';
